@media(max-width:767px){
	.navbar .nav{margin-bottom:0;}
	.navbar-right{float:right;}
	#top_menu{width:100%;}
}
ul,ol{
	margin: 0 0 9px 25px;
	padding:0;
}


#top_menu{float:left;}

.affirmationbox img {
	padding-bottom: 20px;
	padding-top: 20px;
}
.affirmationbox img {
	float: left;
	padding-right: 20px;
}

.widget{background-color:#f5f5f5;}


iframe{border:0;}

h1.entry-title, h1.entry-title a{color: #9b1a47;}
h2{
	font-size: 20px;
	line-height: 26px;
	color: #4d4d4d;
}


#sidebar h2{margin-top:0;font-weight:bold;font-size:19px;}


.widget.btn-placeholder .btn{
	margin:0 auto;
	position:absolute;
	width:70%;
	left:15%;
}



#color_boxes h3{margin-top:0;}

.dk-speakup-petition-wrap{max-width:400px;width:auto;}
.dk-speakup-full,.dk-speakup-full input{width:auto;}
label[for=dk-speakup-representing-2]{position:relative;}

table.dk-speakup-signaturelist {
    border-collapse: collapse;
    border-top: 1px solid #CCCCCC;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 0.9em;
    margin-bottom: 1em;
    table-layout: fixed;
	word-wrap: break-word;    
	width: 100%;    
}
.dk-speakup-signaturelist tr :nth-child(1){width:30px;}
.dk-speakup-signaturelist tbody tr:nth-child(odd) td, .dk-speakup-signaturelist tbody tr:nth-child(odd) th {
	background-color: #f9f9f9;
}

.dk-speakup-signaturelist tr{border-top:1px solid rgb(221, 221, 221);}
.dk-speakup-petition-wrap label {
	color: #444444;
	display: inline;
	font: 13px/1.4em Helvetica,Arial,sans-serif;
	margin: 4px 5px 0;
	position: absolute;
	z-index: 3;
	max-width: 400px;
}
.dk-speakup-representing-wrap label {
	color: inherit;
	position: relative;
	margin: 0;
	display: inline;
	padding-left: 2px;
	padding-right: 5px;
}

.dk-speakup-representing-wrap input{
vertical-align:bottom;margin-right:10px;
}





#dk-speakup-signatoryrequest-2{margin-bottom:20px;}

#tbtestimonials-widget,#tbtestimonials-widget ul{padding:0;margin:0;}

#tbtestimonials-widget li{list-style-type:none !important;}

#tbtestimonials-widget li.testimonial-slide .testimonial-data{
	float: none;
	width: auto;
}

/*Responsive Video Container*/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.breadcrumbs{
	text-transform:lowercase;
	font-size:14px;
	font-family: KlavikaRegular;
	margin-left:40px;
	margin-bottom:10px;
}

.breadcrumbs a{font-weight:normal;}
.breadcrumbs a:hover{text-decoration:underline;color:#c5e83b;}
.breadcrumbs .sep{color:white}

.breadcrumb-trail a{color:lightgrey;}
.breadcrumb-trail a:active{}
.breadcrumb-trail .trail-end{color:#c5e83b;}
/*Fix issue with Homepage subpages having home listed twice*/
.breadcrumb-trail a[title="Home Page"], .breadcrumb-trail a[title="Home Page"] + .sep{display:none;}


.carousel .carousel-control{width:40px;}




.carousel-indicators li{}
.carousel-indicators .active{}


#petition_hp_email{display:none;}


.widget table{max-width:100%;table-layout:fixed;width: 100%;}

pre.code{background-color:white;}


#color_boxes .row{}
#color_boxes .widget{}

.widget.btn-placeholder{}

.dk-speakup-submit:hover{text-decoration:none;}


#respond #submit{margin:0 auto;display:block;}


#menu-navigation > li.active > a{background:#333;border-radius:5px;color:#c5e83b;}

.carousel .item img{width:auto;}

.stButton .stButton_gradient, .stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {
	height: 24px !important;
}
